﻿@font-face {
    font-family: 'Heebo-Regular';
    font-display: swap;
    src: local('☺'), url('/Fonts/heebo/Heebo-Regular.otf');
    src: local('☺'), url('/Fonts/heebo/Heebo-Regular.otf?#iefix') format('embedded-opentype'), url('/Fonts/heebo/Heebo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Heebo-Light';
    font-display: swap;
    src: local('☺'), url('/Fonts/heebo/Heebo-Light.otf');
    src: local('☺'), url('/Fonts/heebo/Heebo-Light.otf?#iefix') format('embedded-opentype'), url('/Fonts/heebo/Heebo-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Heebo-Medium';
    font-display: swap;
    src: local('☺'), url('/Fonts/heebo/Heebo-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Heebo-Bold';
    font-display: swap;
    src: local('☺'), url('/Fonts/heebo/Heebo-Bold.otf');
    src: local('☺'), url('/Fonts/heebo/Heebo-Bold.otf?#iefix') format('embedded-opentype'), url('/Fonts/heebo/Heebo-Bold.ttf') format('truetype');
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Heebo-Regular';
    font-size: 100%;
    direction: rtl;
    text-align: right;
    text-decoration: none;
    color: inherit;
}

a {
    text-decoration: none;
    color: inherit;
}

.page {
    background-color: white !important;
}

#content {
    margin: 0 auto;
    background-color: #F7F7F7;
    border: 1px solid silver;
    position: relative;
    width: 880px;
    margin-top: 6px;
    margin-bottom: 22px;
    padding: 12px 10px 10px 12px;
    overflow: visible;
}


.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    direction: rtl !important;
}

#content .page-block {
    padding: 10px;
    margin: 0 auto;
    width: 95%;
    position: relative;
    margin-bottom: 15px;
    background-color: #FFFFFF;
    display: block;
}


#content .output {
    padding: 10px;
    padding-bottom: 30px;
    margin: 0 auto;
    height: 400px;
    width: 95%;
    position: relative;
    margin-bottom: 15px;
    background-color: #FFFFFF;
    display: none;
}

#content > div {
    border: 1px solid silver;
    display: inline-block;
}

.pageHeader {
    color: #ac3637 !important;
    font-size: 1.5em;
    font-family: Arial;
    font-weight: bold;
    display: inline-block;
}

.calcTable {
    padding: 10px 10px 10px 10px;
    font-family: 'Heebo-Regular';
    width: 100%;
    font-size: 14px;
}

    .calcTable td {
        padding: 10px;
        height: 15px;
    }

    .calcTable input[type='text'], input[type='number'], select, textarea {
        border: solid 1px silver;
        margin: 0 0 0 20px;
        border-radius: 4px;
        height: 24px;
        width: 250px;
        outline: none;
        text-align: right;
        padding-right: 3px;
    }


#procType {
    width: 420px !important;
}


.calcTable textarea {
    width: 617px;
    height: 140px;
}

.calcTable .sumSeriesTable {
    margin-top: 30px;
    border-collapse: collapse;
    width: 100%;
}

    .calcTable .sumSeriesTable > tbody > tr > td {
        border-bottom: 1px solid silver;
    }

        .calcTable .sumSeriesTable > tbody > tr > td > table {
            width: 100%;
        }

    .calcTable .sumSeriesTable select, .calcTable .sumSeriesTable input {
        width: auto;
    }

.calcTable select {
    height: 26px;
    border-radius: 4px;
    background-color: #FFFFFF;
    border: 1px solid silver;
    padding: 3px;
    font-size: 83%;
}


.calcTable .field-validation-error {
    padding-top: 0;
    margin-top: 0;
    color: red;
    font-family: 'Heebo-Regular';
    display: block;
}


.calcTable input[type="submit"], input[type="reset"], button.input {
    border: none !important;
    margin: 0;
    padding: 0;
    width: 61px;
    height: 37px;
    font-family: Heebo-Bold;
    font-size: 115%;
    text-decoration: none !important;
    color: white;
    background: url(../../../Images/Takdin/button_small_61_37.png) no-repeat !important;
    text-align: center;
    outline: none;
    cursor: pointer;
}

/*#calc, #clear {
    border: none !important;
    margin-right: 3px;
    padding: 2px;
    width: 61px;
    height: 37px;
    font-family: Arial;
    font-size: 115%;
    font-weight: bold;
    text-decoration: none !important;
    color: white;
    background: url(../../../Images/Takdin/button_small_61_37.png) no-repeat !important;
    text-align: center;
    outline: none;
    cursor: pointer;
}*/

.action-container {
    display:flex;
    justify-content:center;
    align-items:center;
}

.btn {
    display: inline-block;
    color: #032435;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1.125rem;
    line-height: 1.4;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-default {
    border-radius: 5px;
    background-color: #ac3637;
    color: #fff;
    padding: 2.5px 15px;
    min-width: 100px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    box-shadow: none;
    min-width: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    text-align: center;
    cursor:pointer;
}
#clear {
    margin-right:10px;
}
#showTable {
    border: none !important;
    margin-right: 3px;
    padding: 1px;
    width: 180px;
    height: 40px;
    font-family: 'Heebo-Regular';
    font-size: 115%;
    font-weight: bold;
    text-decoration: none !important;
    color: white;
    background-color: #850019;
    text-align: center;
    outline: none;
    cursor: pointer;
    border-radius: 6px;
}

.employee-0 {
    display: none;
}

.calendarExpand {
    vertical-align: middle;
    margin-right: -17px;
    margin-bottom: 4px;
}

.calendarExpandAbsolute {
    vertical-align: middle;
    margin-right: -17px;
    margin-bottom: 4px;
    position: absolute;
    left: 35px;
    top: 11px;
}


.calclink {
    color: rgb(92, 34, 34) !important;
    font-size: 1.0em;
    font-family: 'Heebo-Regular';
    display: inline-block;
    vertical-align: super;
    border: none;
    outline: none;
}


.footer {
    background-color: #cccccc;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}


#remarks span {
    display: block;
    width: 80%;
    margin: 5px auto;
    padding-bottom: 10px;
    font-size: 14px;
    font-family: 'Heebo-Bold';
    color: rgb(92, 34, 34) !important;
}

tr.error {
    background-color: rgb(255, 231, 231);
}

    tr.error td {
        margin: 0;
        padding: 0;
    }

.printbutton {
    margin: 0 auto;
    display: block;
    border: none !important;
    padding: 0;
    width: 61px;
    height: 37px;
    font-family: Heebo-Bold;
    font-size: 115%;
    text-decoration: none !important;
    color: white;
    background: url(../../../Images/Takdin/button_small_61_37.png) no-repeat !important;
    text-align: center;
    outline: none;
}


select {
    direction: rtl;
}

.controls input {
    cursor: pointer;
}

.tikun46 {
    display: none;
    height: 72px;
}

    .tikun46 span {
        display: block;
        width: 45%;
        font-size: 14px;
        font-family: Heebo-Bold;
        color: rgb(92, 34, 34) !important;
    }

@media screen {
    #remarks {
        display: block !important;
    }
}


@media print {

    html, body {
        width: 1024px;
        font-size:18px !important;
    }

    * {
        overflow: visible !important;
        font-size:18px !important;
    }

    #content {
        border: none;
        box-shadow: none;
        font-size:18px !important;
    }

        #content > div {
            border: none;
            font-size:18px !important;
        }

        /*#content .page-block {
            display: none;
        }*/
        .hidden{
            font-size:18px !important;
        }
       
}




.custom-tooltip {
    max-width: 600px;
    background-color: transparent !important;
    border: none !important;
    position: absolute;
}

    .custom-tooltip .ui-tooltip-content {
        font-size: 90%;
        background-color: #4C4C4C;
        color: white;
        padding: 10px;
        border-radius: 10px;
        border: 1px solid black;
    }

#tollsTableHeader {
    margin: 0 auto;
    display: block;
    width: 40%;
    text-decoration: underline;
    padding-bottom: 28px;
    margin-top: 15px;
}

[class*=sorting]
{
    text-align:right;
    direction:rtl;
}

.tableizer-table {
    font-size: 14px;
}

.select2-rendered__match {
    text-decoration: underline;
    background-color: lightblue;
}

.select2-results__option select2-results__option--highlighted {
    background-color: none !important;
    color: red;
}
